html { font-size: 500%; }
.additional-info { font-size: 0.16rem; color: #666; line-height: 0.42rem; margin-top: 0.1rem; margin-bottom: 0px; }
.additional-info a { text-decoration: underline; }
.additional-info a:last-child { float: right; color: #ff6e00; }
.additional-info input { vertical-align: -2px; }
.third-party { height: 1rem; margin-top: 0.3rem; }
.third-party-title { display: flex; }
.third-party-title  div { flex: 1; height: 0.14rem; }
.left-line,
.right-line { border-bottom: 1px solid #DACFC2; }
.third-party-line { font-size: 0.13rem; line-height: 0.14rem; color: #666; text-align: center; position: relative; bottom: -5px; }
.third-party-content { margin-top: 0.3rem; height: 0.5rem; display: flex; }
.third-party-mark { height: 100%; flex: 1; }
.chat { padding-left: calc(23% - 25px); box-sizing: border-box; }
.info-unit-content input { height: 0.38rem; }
.tip { clear: both; color: red; width: 100%; font-size: 12px; padding: 2px; }
.float-window{position: fixed;left: 87%;top: 3%;width: 30px;height: 30px;border-radius: 50%;border: 1px solid rgb(255,102,0);color: rgb(255,102,0);font-size: 20px;line-height: 30px;text-align: center;}